MONGOC_SERVER_DESCRIPTION_NEW_COPY(3)

NAME
mongoc_server_description_new_copy() - This function copies the given server description and returns a new server description object. The caller is responsible for destroying the new copy.

SYNOPSIS

mongoc_server_description_t *

mongoc_server_description_new_copy (const mongoc_server_description_t *description);

PARAMETERS

description
    A The server description to copy \&.

DESCRIPTION

This function copies the given server description and returns a new server description object. The caller is responsible for destroying the new copy.

RETURNS

A copy of the original server description.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.